/*fontes*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&family=VT323&display=swap');

body {
    background: black;
}

.conteudo {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin-top: 5%;
}


.conteudo-secao {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.conteudo-secao-texto {
    font-family: 'VT323';
    color: #FFFFFF;
    text-align: center;
}

#input {
    background: black;
    border: 5px solid #FFFFFF;
    color: white;
    font-family: 'VT323';
    font-size: 30px;
    text-align: center;
}

#btn {
    background: black;
    border: 5px solid #38F96E;
    color: #38F96E;
    font-family: 'VT323';
    font-size: 1.5em;
}
.rodape {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;

    background: black;
    backdrop-filter: blur(2px);
    padding-top: 0.5%;
    padding: 0.7%;
    margin-top: 10%;
}

.rodape-link {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
}

.rodape-link-a {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
}